# Topics by Symbol

`GET` `/v1/content/{symbol}/topics`

Get the topic/discussion list for a specified security. Browse the full community on [Topics](https://longbridge.com/topics).

## Parameters

### Path Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | Stock symbol, use `ticker.region` format, e.g. `AAPL.US` |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/content/<symbol>/topics' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `items` | object[] | No | Topic list |
| `└ id` | string | No | Topic ID |
| `└ description` | string | No | Summary/description |
| `└ url` | string | No | Detail page URL |
| `└ comments_count` | integer | No | Comment count |
| `└ likes_count` | integer | No | Like count |
| `└ shares_count` | integer | No | Share count |
| `└ published_at` | string | No | Published time, Unix timestamp (seconds) |
| `└ title` | string | No | Title |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "items": [
      {
        "id": "39304657",
        "title": "NVDA GTC in focus; Alibaba 'Token strategy' ramps up | Daily News Recap",
        "description": "0317 | Dolphin Research Focus: 🐬 Stock #1, $NVIDIA(NVDA.US) — NVIDIA's GTC 2026 officially kicked off, and founder &amp; CEO Jensen Huang delivered the keynote.He announced a Vera Rubin Space Module under the next-gen Vera Rubin architecture, designed for orbital data centers, delivering 25x performance vs. H100.He also unveiled a partnership with Groq to co-develop new LPU chips...",
        "url": "https://longbridge.com/topics/39304657",
        "published_at": "1773736144",
        "comments_count": 1,
        "likes_count": 7,
        "shares_count": 4
      }
    ]
  }
}
```
